
D4Science Infrastructure - Upgrade #8648

D4Science Infrastructure Upgrade to gCube 4.5

May 16, 2017 05:49 PM - Massimiliano Assante

Status: Completed Start date: May 23, 2017

Priority: Urgent Due date: Jun 08, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Pre-Production, Production   

Description

gCube 4.5.0 Upgrade plan of D4Science Infrastructure

Subtasks:

Upgrade # 8650: D4Science Gateways upgrade to gCube 4.5 Completed

  Task # 8878: Migrate portal cluster nodes to Java 8 Closed

Upgrade # 8709:  Preprod Gateway upgrade to gCube 4.5 (Common Apps) Completed

Upgrade # 8730: /gcube/preprod upgrade to gCube 4.5.0 (Common Apps) Completed

Upgrade # 8848:  Preprod Gateway upgrade to gCube 4.5 (Community Apps) Completed

Task # 8849: Please produce release notes for gCube 4.5.0 Closed

Upgrade # 8863: D4Science Root VO upgrade to gCube 4.5 Completed

Upgrade # 8864: FARM VO upgrade to gCube 4.5 Completed

Upgrade # 8865: gCubeApps VO upgrade to gCube 4.5 Completed

Upgrade # 8866: Edison VO upgrade to gCube 4.5 Completed

Upgrade # 8867: SmartArea VO upgrade to gCube 4.5 Completed

Upgrade # 8868: D4Research VO upgrade to gCube 4.5 Completed

Upgrade # 8869: SoBigData VO upgrade to gCube 4.5 Completed

Upgrade # 8870: OpenAIRE VO upgrade to gCube 4.5 Completed

History

#1 - Jun 08, 2017 04:24 PM - Massimiliano Assante

- Start date changed from May 16, 2017 to May 23, 2017

due to changes in a related task

#2 - Jun 19, 2017 10:09 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jun 29, 2017 04:53 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jun 29, 2017 04:54 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Jul 04, 2017 04:44 PM - Massimiliano Assante

- Copied to Upgrade #9150: D4Science Infrastructure Upgrade to gCube 4.6 added

#6 - Jul 04, 2017 04:45 PM - Massimiliano Assante

- Copied to deleted (Upgrade #9150: D4Science Infrastructure Upgrade to gCube 4.6)

#7 - Oct 18, 2018 12:10 PM - Roberto Cirillo

- Subject changed from gCube 4.5 to D4Science Infrastructure Upgrade to gCube 4.5
